Comment to 'UNA Version Upgrade'
  • It would help if you could install the developer module. This does not help newbies installing 10.1.0 when you have updated most modules to work with your beta software 11.0.0-B1. Maybe the separation of the two would be better or give people the option to install earlier versions.

    Or a message on your site explaining most apps will not work with the 10.1.0 that you have getting people to install on live sites because you do not advise using beta on live sites. 

    💓0 😆0 😲0 😥0 😠0 0

    UNA - Network Infrastructure for Communities

    Close